span {
    display: flex;
    align-items: center;
    justify-content: center;

    span {
        margin: 0 2rem;
        text-align: center;
        cursor: pointer;
        
        strong {
            margin-right: .5rem;
        }
    }

    i {
        cursor: pointer;
    }
}